package com.mx.dla.dda.admin.catalogos.tipoCambioAddOns.dtos;

import java.util.Date;

import com.mx.dla.global.dtos.BaseDTO;

public class TipoCambioAddOnsDTO extends BaseDTO {

	private static final long serialVersionUID = 1L;
	private Long idTipoCambio;
	private Long idRelacion;
	private Long idEstudio;
	private Long idPais;
	private Date mes;
	private String valor;
	private boolean recuperado;

	public Long getIdTipoCambio() {
		return idTipoCambio;
	}

	public void setIdTipoCambio(Long idTipoCambio) {
		this.idTipoCambio = idTipoCambio;
	}

	public Long getIdPais() {
		return idPais;
	}

	public void setIdPais(Long idPais) {
		this.idPais = idPais;
	}

	public Date getMes() {
		return mes;
	}

	public void setMes(Date mes) {
		this.mes = mes;
	}

	public String getValor() {
		return valor;
	}

	public void setValor(String valor) {
		this.valor = valor;
	}

	public boolean getRecuperado() {
		return recuperado;
	}

	public void setRecuperado(boolean recuperado) {
		this.recuperado = recuperado;
	}

	public Long getIdEstudio() {
		return idEstudio;
	}

	public void setIdEstudio(Long idEstudio) {
		this.idEstudio = idEstudio;
	}

	public Long getIdRelacion() {
		return idRelacion;
	}

	public void setIdRelacion(Long idRelacion) {
		this.idRelacion = idRelacion;
	}
}
